Subject: libtermcap around?
From: [email-masked] (Geoff Wing)

22 Dec 1997 06:25:49 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Heyla,
has anyone made a standalone termcap (not terminfo) lib?  If not, I'll write
one since I need one and it'll be about as quick as porting one.
-- 
Geoff Wing [[email-masked]]                         Phone    : +61-3-9818 2977
 Technical Manager: PrimeNet Computer Consultants  Facsimile: +61-3-9818 5155
 <URL:http://www.primenet.com.au/>                 Mobile   : 0412 162 441
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".